Subject: United Kingdom and Deutschland

From: Klamachpin Achgeketum <[email-masked]>
Date: Tue, 7 Feb 1995 11:08:18 EST

I am a University Scholar at Penn State University.  I am currently workin
g on a VCG analysis of V. fungicola.  I am also in the initial stages of fillin
g out the applications for the Marshall(UK) and the Fulbright(Deut.) scholarshi
ps.  Eventually I will need to decide at which institution I would like to cont
inue my studies.  It is my hope that I will be able to find a location where my
 skills may be of use.  If you have any suggestions, or would like to here more
 information, please contact me by e-mail at [email-masked].  Many Thanks
Ryan Argot